[NumPy-Tickets] [NumPy] #537: Compatibility issues with old Numeric

NumPy Trac numpy-tickets@scipy....
Tue May 25 00:54:53 CDT 2010


#537: Compatibility issues with old Numeric
-------------------------------+--------------------------------------------
  Reporter:  multijon          |       Owner:  somebody
      Type:  defect            |      Status:  closed  
  Priority:  low               |   Milestone:          
 Component:  numpy.oldnumeric  |     Version:  1.0.1   
Resolution:  wontfix           |    Keywords:          
-------------------------------+--------------------------------------------
Changes (by charris):

  * status:  needs_decision => closed
  * resolution:  => wontfix


Comment:

 There was a Gnuplot.py update on 5 May 2008 that claims numpy
 compatibility. If there is still a problem I think it is a Gnuplot
 problem. They should be plotting with doubles anyway, as plots involving
 large numbers on the x axis can become a bit ragged for large values of x.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/537#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list